# registry-scripts

### AllowIndexingEncryptedItems
Set registry key to allow windows to index encrypted files (here for Office 365)

### ChromeExtensionAllow
Set registry key to allow chrome to use extensions and account syncronization

### OutlookMacroAllowWarn
Set macro security von eg. Office365 (office16) to allow for signed, warn for non signed

### Note
The batch scripts (.bat files) are identical they call regedit and use the file that has the same name as the bat file.
So in Order for this to work the names of the .bat and the .reg file have to be identical
